رفتن به مطلب

خطای This theme may be out of date.


ارسال های توصیه شده

با سلام.

 

من اقدام به نصب IPS 4.3 کرده بودم، بعد از فروشگاه پوسته Behemoth رو خریداری کردم (دقیقا نسخه 4.3)

بعد از انجام تنظیمات همه چی درست بود، بعد از حدود یک روز خود به خود بدون هیچ تغییری! سایت دیگه لود نمیشد و با ارور زیر مواجه میشدم:

 

[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

 

کنترل پنل مدیریت هم با همین ارور غیر قابل دسترسه!

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 8 دقیقه قبل، -Shayan گفته است :

بعد از فروشگاه پوسته Behemoth رو خریداری کردم

سلام. در چه تاریخی پوسته را خریداری کردید؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

این پوسته مربوط به نسخه 4.2 هستش و باید نسخه جدیدش بیاد تا برای نسخه 4.3 سازگار بشه

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 3 ساعت قبل، ircfc گفته است :

سلام

این پوسته مربوط به نسخه 4.2 هستش و باید نسخه جدیدش بیاد تا برای نسخه 4.3 سازگار بشه

با تشکر

یاحق

پس چرا توی بخش 4.3 قرار داره و اگر اینطور هست چرا ابتدا مشکلی نداشت و خود به خود ناگهانی از دسترس خارج شد؟ 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

مشکل شما با پوسته نیست. شما میتونید پوسته را روی پیش فرض قرار بدید و بعد از مدتی همین خطا را خواهید داشت. همین خطا را جستجو کنید در انجمن متوجه راه حل می شوید. من دقیقاً نمیدانم راه حلش چیست اما با عوض کردن هاست مشکل کاربران حل شده است.

 

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

نسخه php سایتتون رو از هاست روی 7.0 یا 7.1 قرار بدید

به احتمال صد در صد مشکلتون حل میشه

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 7 ساعت قبل، محمد رستمی گفته است :

مشکل شما با پوسته نیست. شما میتونید پوسته را روی پیش فرض قرار بدید و بعد از مدتی همین خطا را خواهید داشت. همین خطا را جستجو کنید در انجمن متوجه راه حل می شوید. من دقیقاً نمیدانم راه حلش چیست اما با عوض کردن هاست مشکل کاربران حل شده است.

 

 

هاست هم تغییر دادم ولی مشکل حل نشده!

 

در 6 ساعت قبل، ircfc گفته است :

سلام

نسخه php سایتتون رو از هاست روی 7.0 یا 7.1 قرار بدید

به احتمال صد در صد مشکلتون حل میشه

با تشکر

یاحق

قرار دادم ولی حل نشد!

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

هاستتون پیش نیازهای سیستم IPS رو داره؟

دیگه واقعا ذهنم به جایی قد نمیده! :(

صبر کنید تا مدیران راهنمایی بکنند

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 10 ساعت قبل، ircfc گفته است :

سلام

هاستتون پیش نیازهای سیستم IPS رو داره؟

دیگه واقعا ذهنم به جایی قد نمیده! :(

صبر کنید تا مدیران راهنمایی بکنند

با تشکر

یاحق

Screenshot_77_.png

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.